{
	"label": "Scenes (Imperial Zoo)",
	"entries": {
		"Empire": {
			"name": "Empire"
		},
		"Expedition Crew": {
			"name": "Expedition Crew"
		},
		"Second Expedition": {
			"name": "Second Expedition"
		},
		"Third Expdition": {
			"name": "Third Expdition"
		},
		"First Expedition": {
			"name": "First Expedition"
		}
	}
}